echo kill all tools...
@echo off

rem taskkill /FI "IMAGENAME eq VSCalTool.exe" /T /F  1>nul 2>nul
set VSCalTool=%~dp0vscaltool\VSCalTool.exe
set VSCalTool=%VSCalTool:\=\\%
wmic process where executablepath="%VSCalTool%" call terminate 1>nul 2>nul

set DewarpTool=%~dp0dewarp\dewarping_calibration.exe
set DewarpTool=%DewarpTool:\=\\%
wmic process where executablepath="%DewarpTool%" call terminate 1>nul 2>nul

echo Everything is Ok